.user_box .user,
.user_box .user .info .txt {
  align-items:center;
  display:flex
}
.menu_list,
.user_box .user {
  padding-top:1.5rem
}
.user_box {
  width:100%;
  height:8rem;
  background:linear-gradient(var(--templatecolor),var(--virtualcolor))
}
.user_box .user img {
  width:5rem;
  height:5rem;
  border-radius:100%
}
.user_box .user .info {
  flex:1;
  min-width:0;
  padding-left:1rem
}
.user_box .user .info .tit {
  font-weight:700;
  font-size:1.2rem;
  color:#fff
}
.user_box .user .info .txt {
  padding-top:.5rem
}
.user_box .user .info .txt span {
  background-color:var(--virtualcolor);
  color:var(--templatecolor);
  padding:.2rem .6rem;
  font-size:.9rem;
  border-radius:1rem;
  cursor:pointer
}
.user_box .user .info .txt span.exituser {
  background-color:transparent;
  border:.01rem solid var(--virtualcolor);
  color:var(--virtualcolor)
}
.menu_list .list {
  display:flex;
  align-items:center;
  justify-content:space-between;
  border-bottom:.05rem solid #e9e9e9;
  height:4rem
}
.menu_list .list .title {
  color:#121212;
  font-size:1.1rem
}
.menu_list .list .title span {
  padding-left:.3rem
}
.menu_list .list .icon {
  font-size:1.4rem;
  color:#999
}
